function ConnectToServer() {
	var _ip = $('.connectionIP').val();
	var _port = $('.connectionPort').val();
	var data = 'ip='+_ip + '&port=' + _port;
	$.ajax({
        type: "POST",
        url: "db/Socket_Connect.php",
        data: data,
        datatype: "json",
        success: function(rst) {
            console.log(rst);
        },
        error: function() {

        }
    });
}